Bug 1288859 - epel7 php-pear-XML-Serializer fails to rebuild
epel7 php-pear-XML-Serializer fails to rebuild
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: php-pear-XML-Serializer (Show other bugs)
epel7
All Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
:
Depends On:
Blocks: epel7aarch64
  Show dependency treegraph
 
Reported: 2015-12-06 12:19 EST by Yaakov Selkowitz
Modified: 2015-12-10 05:28 EST (History)
1 user (show)

See Also:
Fixed In Version: php-pear-XML-Serializer-0.20.2-13.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-10 05:28:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaakov Selkowitz 2015-12-06 12:19:17 EST
epel7 php-pecl-XML-Serializer fails to rebuild with the latest RHEL and EPEL 7 packages:

http://koji.fedoraproject.org/koji/taskinfo?taskID=12079649

This has already been fixed in Fedora, so a merge from at least 7712dfc, build, and update is all that is needed.
Comment 2 Fedora Update System 2015-12-08 11:24:19 EST
php-pear-Numbers-Roman-1.0.2-16.el7 php-pear-Net-DNS2-1.3.2-2.el7 php-pear-Console-Getargs-1.3.5-11.el7 php-pear-XML-Serializer-0.20.2-13.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0348aaecdf
Comment 3 Fedora Update System 2015-12-09 00:20:37 EST
php-pear-Console-Getargs-1.3.5-11.el7, php-pear-Net-DNS2-1.3.2-2.el7, php-pear-Numbers-Roman-1.0.2-16.el7, php-pear-XML-Serializer-0.20.2-13.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-pear-XML-Serializer php-pear-Console-Getargs php-pear-Net-DNS2 php-pear-Numbers-Roman'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0348aaecdf
Comment 4 Fedora Update System 2015-12-10 05:28:00 EST
php-pear-Console-Getargs-1.3.5-11.el7, php-pear-Net-DNS2-1.3.2-2.el7, php-pear-Numbers-Roman-1.0.2-16.el7, php-pear-XML-Serializer-0.20.2-13.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.